RLPHY(4)

NAME
rlphy - Realtek 8139/8201 and IC Plus IP101 Ethernet PHY driver

SYNOPSIS
rlphy* at mii? phy ?

DESCRIPTION
The rlphy driver supports the internal physical layer interface (PHY) found on Realtek Semiconductor RTL8139 based Ethernet adapters, RTL8201E, RTL8201L, and IC Plus Corp IP101 Ethernet PHY chips.

SEE ALSO
ifmedia(4), intro(4), mii(4), rtk(4), ifconfig(8)